body {
    background-color: rgb(199, 249, 181);
    padding: 5px 16px 0 16px; /* Padding uniform pour tout le body */
}

h1, h2, h3 {
    margin-left: 0; /* Assurez-vous que toutes les marges de gauche sont à 0 */
    padding-left: 16px; /* Ajoutez un padding pour aligner avec le body */
    position: relative;
    display: inline-block;
    padding: 0.2em;
    background-color: violet; /* Couleur de fond pour h1 */
    color: black; /* Couleur du texte */
}

h1 {
    background-color: violet;
}

h2 {
    background-color: white;
}

h3 {
    background-color: white;
}

figure {
    margin: 0; /* Assurez-vous que les marges de figure sont à 0 */
    padding-left: 0px; /* Ajoutez un padding pour aligner avec le body */
}

figcaption a {
    color: blue;
    text-decoration: none;
}

figcaption a:hover {
    text-decoration: underline;
}